How to install pommed on Debian 9 (Stretch)